{% extends 'base.html' %}

{% block navbar %}
<div class="row">
  <div class="col-sm-4">
    <a class="navbar-brand text-center" style= "padding-left: 70px" href="/"><b>HOME</b></a>
  </div>
</div>
{% endblock %}

{% block content %}
    {% for i in data %}
    <div class = "container-fluid-1 bg-1 airbnb">
        <div>
            <table class="table table-bordered">
                <tbody>
                <tr>
                    <th scope="row">Courses</th>
                    <td>{{ i.course }}</td>
                </tr>
                <tr>
                    <th scope="row">Lecturer</th>
                    <td>{{ i.lecturer }}</td>
                </tr>
                <tr>
                    <th scope="row">Total SKS</th>
                    <td>{{ i.totalsks }}</td>
                </tr>
                <tr>
                    <th scope="row">Description</th>
                    <td>{{ i.desc }}</td>
                </tr>
                <tr>
                    <th scope="row">Terms / Year</th>
                    <td>{{ i.termsyear }}</td>
                </tr>
                <tr>
                    <th scope="row">Room</th>
                    <td>{{ i.room }}</td>
                </tr>

                </tbody>
            </table>
        </div>
        <br><br>
        <div>
            <a href="/story5">
                <button type="submit" class="btn" style="background-color:#2997FF; color: #ffffff; margin-left: 46%;">Back</button>
            </a>
            <a href="/story5/delete/{{ i.course }}">
                <button type="submit" class="btn" style="background-color: #2997FF; color: #ffffff; margin-left: 1%;">Delete</button>
            </a>
        </div>
    </div>
    {% endfor %}
{% endblock %}
